diff -pruN 2.0.7-1/debian/changelog 2.0.7-2/debian/changelog
--- 2.0.7-1/debian/changelog	2022-09-18 19:33:51.000000000 +0000
+++ 2.0.7-2/debian/changelog	2024-03-11 21:39:04.000000000 +0000
@@ -1,3 +1,11 @@
+minidb (2.0.7-2) unstable; urgency=medium
+
+  * Add a patch to switch from distutils to setuptools (closes: #1065902)
+  * Update copyright years
+  * Bump standard version
+
+ -- Maxime Werlen <maxime@werlen.fr>  Mon, 11 Mar 2024 22:39:04 +0100
+
 minidb (2.0.7-1) unstable; urgency=medium
 
   * New upstream release
diff -pruN 2.0.7-1/debian/control 2.0.7-2/debian/control
--- 2.0.7-1/debian/control	2022-09-18 19:20:57.000000000 +0000
+++ 2.0.7-2/debian/control	2024-03-11 21:39:04.000000000 +0000
@@ -8,9 +8,9 @@ Build-Depends:
  python3-all
 Build-Depends-Indep:
  python3:any,
- python3-distutils,
- python3-pytest
-Standards-Version: 4.6.1
+ python3-pytest,
+ python3-setuptools
+Standards-Version: 4.6.2
 Homepage: https://thp.io/2010/minidb/
 Vcs-Git: https://salsa.debian.org/mwerlen/minidb.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/minidb
diff -pruN 2.0.7-1/debian/copyright 2.0.7-2/debian/copyright
--- 2.0.7-1/debian/copyright	2022-02-22 21:00:11.000000000 +0000
+++ 2.0.7-2/debian/copyright	2024-03-11 21:39:04.000000000 +0000
@@ -8,7 +8,7 @@ Copyright: 2009-2010,2014-2022 Thomas Pe
 License: ISC
 
 Files: debian/*
-Copyright: 2018-2022 Maxime Werlen <maxime@werlen.fr>
+Copyright: 2018-2024 Maxime Werlen <maxime@werlen.fr>
 License: ISC
 
 License: ISC
diff -pruN 2.0.7-1/debian/patches/series 2.0.7-2/debian/patches/series
--- 2.0.7-1/debian/patches/series	2021-06-13 19:29:19.000000000 +0000
+++ 2.0.7-2/debian/patches/series	2024-03-11 21:39:04.000000000 +0000
@@ -1 +1,2 @@
 clean_readme.diff
+setuptools.diff
diff -pruN 2.0.7-1/debian/patches/setuptools.diff 2.0.7-2/debian/patches/setuptools.diff
--- 2.0.7-1/debian/patches/setuptools.diff	1970-01-01 00:00:00.000000000 +0000
+++ 2.0.7-2/debian/patches/setuptools.diff	2024-03-11 21:39:04.000000000 +0000
@@ -0,0 +1,18 @@
+Description: Replace distutils by setuptools
+Author: Maxime Werlen <maxime@werlen.fr>
+Bug-Debian: http://bugs.debian.org/1065902
+Forwarded: https://github.com/thp/minidb/pull/20
+Last-Update: 2024-03-11
+---
+This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
+--- a/setup.py
++++ b/setup.py
+@@ -5,7 +5,7 @@
+ 
+ import os
+ import re
+-from distutils.core import setup
++from setuptools import setup
+ 
+ dirname = os.path.dirname(os.path.abspath(__file__))
+ src = open(os.path.join(dirname, '{}.py'.format(__doc__))).read()
